Update Php Version

  • Hallo zusammen,


    ich habe mir eben einen Nextcloud Server aufgesetzt auf einem Raspberry PI 3.

    Hat auch alles super geklappt, bis zum Aufruf der Webseite, dort bekomme ich folgende Fehlermeldung:


    This version of Nextcloud requires at least PHP 7.3
    You are currently running 7.0.33-0+deb9u11. Please update your PHP version.


    Ich habe gelesen, dass ich das Update wohl einfach mit einem Befehl install php7.3 oder apt upgrade durchführen kann.

    Hat das jemand schon mal gemacht oder Erfahrung damit?


    Besten Dank :):)